Bug 188028 - g32pbm does not turn the image by more than 90 degrees
g32pbm does not turn the image by more than 90 degrees
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Martin Nagy
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 10:04 EDT by Reinhard Zitzmann
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 13:44:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mgetty-1.1.30-turn.patch (287 bytes, patch)
2006-04-05 10:04 EDT, Reinhard Zitzmann
no flags Details | Diff

  None (edit)
Description Reinhard Zitzmann 2006-04-05 10:04:08 EDT
Description of problem:

g32pbm does not turn the image by more than 90 degrees when specifying multiple
"-t" options as described in the manpage.


Version-Release number of selected component (if applicable):

found in mgetty-sendfax on FC4 and FC5

How reproducible:

g32pbm -t -t ...

Steps to Reproduce:
1.
2.
3.
  
Actual results:

The image is always turned by 90 degrees.

Expected results:

The image should be turned by 90 degrees for each "-t" option.

Additional info:

A patch for the source-rpm is attached and can also be found here:
http://web.shannon.issociate.net/mgetty-patch/
Comment 1 Reinhard Zitzmann 2006-04-05 10:04:10 EDT
Created attachment 127352 [details]
mgetty-1.1.30-turn.patch
Comment 2 Martin Nagy 2008-03-05 13:44:24 EST
Thanks for reporting this and for the patch.
Fixed in mgetty-1.1.33-16.fc9

Note You need to log in before you can comment on or make changes to this bug.